{
	"313000751_0": "We finally made it!",
	"313000751_1": "Yep, thanks to Chris and the others.",
	"313000751_2": "Let's go. Time to settle this!",
	"313000751_3": "Looks like the only way down is to jump...",
	"313000751_4": "But we know about it this time so it'll be fine!",
	"313000751_5": "You're right, but... Hey, Hibiki, \\n can you hold my hand?",
	"313000751_6": "Of course! \\n I'll hold your hand whenever you want!",
	"313000751_7": "...Thanks. \\n I feel like I can do anything now.",
	"313000751_8": "Me too! \\n Your hand is really warm!",
	"313000751_9": "...I'm fine now. \\n Let's go, Hibiki!",
	"313000751_10": "An ambush?!",
	"313000751_11": "It looks like it... And there's a lot of them!",
	"313000751_12": "But since you're here—",
	"313000751_13": "Since you're here—",
	"313000751_14": "Since we're together, we can't lose!"
}